.box {
	width: 80%;
	padding: 5px;
	background: #eeff00;
	-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
color: #000000;
margin: 40px auto 0;
}
.box p { margin: 0 0 5px; line-height: normal; text-align:center; }
.box a { color: #0000ff;}
.box a:hover { text-decoration: underline;}

#bannerwrap .box h2 {
  color: black;
  font-size: 1.8em;
  text-align:center;
}

#navwrap #navouter {
  background: none repeat scroll 0 0 rgba(256, 256, 256, 1) !important;
}
#navwrap.affix #navouter {
  background: none repeat scroll 0 0 rgba(256, 256, 256, 0.8) !important;
}
#navwrap ul.nav > li > a, #navwrap ul.nav > li span.separator, #navwrap ul.nav > li span.nav-header {
  color: #000;
}

.videopage h2.article-title > a, .newspage h2.article-title > a {
  font-family: tahoma;
  font-size: 0.8em !important;
  line-height: normal !important;
}

.newspage .pull-left.item-image > img {
  float: left;
  margin-bottom: 10px;
  margin-right: 10px;
  max-width: 200px;
}

@media (max-width: 766px) {
	div.homebanner {
	height: auto;
	margin: auto;
	}
}
@media (min-width: 767px) {
	div.homebanner {
	height: 300px;
	margin: auto 10px;
	padding-top: 0px;
	vertical-align: middle;
	}
	h2.homebanner {
		margin-top:100px;
	}
}

.nav .nav-tabs { margin-bottom: -1px !important; }
.tab-content { margin-top: 0px !important; padding:20px !important; border: 1px solid #1671A2 !important; }
.nav-tabs li {
  font-family: Syncopate !important;
}
.nav-tabs li.active a {
  background: #1671A2 none repeat scroll 0 0 !important;
  border: 1px solid #f9f9f9;
  color: #fff !important;
}
.nav-tabs li.hover a {
  background: #1671A2 none repeat scroll 0 0 !important;
  border: none !important;
  color: #fff !important;
}
.nav-tabs li a {
  background: #E77D13 none repeat scroll 0 0 !important;
  border: none !important;
  color: #fff !important;
}